# Format Style Options - Created with Clang Power Tools
---
BasedOnStyle: Mozilla
AlignAfterOpenBracket: AlwaysBreak
AlignEscapedNewlines: DontAlign
AlwaysBreakAfterDefinitionReturnType: None
AlwaysBreakAfterReturnType: None
BreakBeforeBraces: Attach
ColumnLimit: 120
ContinuationIndentWidth: 4
Cpp11BracedListStyle: true
DerivePointerAlignment: true
MaxEmptyLinesToKeep: 3
...
